.fixedBox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
 
}
.c_l_mb {display:none;}
.breadcrumbs{
    color: #999999;
}
.fixedBox .info {
  width: 720px;
  position: relative;
}
.fixedBox .info .close {
  position: absolute;
  right: 0;
  z-index: 2;
  top: -30px;
  right: 10px;
  cursor: pointer;
}
.fixedBox .info .close svg {
  transition: all 0.4s linear;
}
.fixedBox .info .close:hover svg {
  transform: rotate(90deg);
}
.fixedBox .info .top {
  background: #e52c17;
  padding: 20px;
  position: relative;
}
.fixedBox .info .top p {
  text-align: center;
  color: #fff;
}
.fixedBox .info .top span {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  opacity: 0.5;
}
.fixedBox .info .mes {
  padding: 50px;
  background: #fff;
}
.fw600 {
  font-weight: 600;
}
#map {
  width: 100%;
  height: 700px;
}
#map * {
    transition: none!important;
}
.con .page1 .wrap {
  display: flex;
  gap: 4%;
}
.con .page1 .wrap .c_l {
  flex: 0 0 520px;
}
.con .page1 .wrap .c_l .searchBox {
  width: 100%;
  height: 50px;
  background: #ffffff;
  border: 1px solid #eeeeee;
  position: relative;
}
.con .page1 .wrap .c_l .searchBox input {
  width: 100%;
  height: 100%;
  border: none;
  padding: 0 20px;
}
.con .page1 .wrap .c_l .searchBox svg {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0.2;
  z-index: 2;
  cursor: pointer;
}
.con .page1 .wrap .c_l .tabList {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #ddd;
}
.con .page1 .wrap .c_l .tabList .list {
  display: flex;
  align-items: center;
  margin-right: 20px;
  cursor: pointer;
  padding-bottom: 14px;
  position: relative;
}
.con .page1 .wrap .c_l .tabList .list:first-child p{
    margin-left: 0;
}
.con .page1 .wrap .c_l .tabList .list::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0%;
  height: 2px;
  transition: all 0.4s linear;
  background-color: var(--Secondary-color);
}
.con .page1 .wrap .c_l .tabList .list img {
  height: 18px;
  filter: brightness(0);
  opacity: 0.6;
  transition: all 0.2s linear;
}
.con .page1 .wrap .c_l .tabList .list p {
  color: #999;
  margin-left: 10px;
  transition: all 0.2s linear;
}
.con .page1 .wrap .c_l .tabList .list:hover::after,
.con .page1 .wrap .c_l .tabList .list.act::after {
  width: 100%;
}
.con .page1 .wrap .c_l .tabList .list:hover p,
.con .page1 .wrap .c_l .tabList .list.act p {
  color: var(--Secondary-color);
}
.con .page1 .wrap .c_l .tabList .list:hover img,
.con .page1 .wrap .c_l .tabList .list.act img {
  filter: none;
  opacity: 1;
}
.con .page1 .wrap .c_l .con_c {
  height: auto;
  max-height: 450px;
  overflow-y: auto;
}
.con .page1 .wrap .c_l .con_c .c_c {
    display: none;
}
.con .page1 .wrap .c_l .con_c .hist_page{
    text-align: center;
   cursor: pointer;
}
.con .page1 .wrap .c_l .con_c .hist_page:hover{
    color: var(--Secondary-color);
}
.con .page1 .wrap .c_l .con_c::-webkit-scrollbar {
  width: 4px;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 0px;
}
.con .page1 .wrap .c_l .con_c::-webkit-scrollbar-thumb {
  width: 100%;
  background: var(--Secondary-color);
  border-radius: 8px;
  cursor: pointer;
}
.con .page1 .wrap .c_l .con_c .list {
  padding: 20px;
  border: 1px solid #eee;
  cursor: pointer;
  margin-bottom: 20px;
}
.con .page1 .wrap .c_l .con_c .list.active {
  background: #f9f9f9;
}
.con .page1 .wrap .c_l .con_c .list .tit_c {
  display: flex;
}
.con .page1 .wrap .c_l .con_c .list .tit_c .logo {
  flex: 0 0 auto;
  width: 35px;
  align-self: flex-start;
}
.con .page1 .wrap .c_l .con_c .list .tit_c .info {
  flex: 1;
  margin-left: 16px;
}
.con .page1 .wrap .c_l .con_c .list .tit_c .info .mes {
  color: #888;
}
.con .page1 .wrap .c_l .con_c .list .tit_c .info .mes li {
  display: flex;
  margin-top: 10px;
}
.con .page1 .wrap .c_l .con_c .list .tit_c .info .mes li:first-child {
  margin-top: 0;
}
.con .page1 .wrap .c_l .con_c .list .tit_c .info .mes li img {
  flex: 0 0 auto;
  width: 14px;
    align-self:flex-start;
    margin-top: 4px;
}
.con .page1 .wrap .c_l .con_c .list .tit_c .info .mes li p {
  flex: 1;
  margin-left: 10px;
}
.con .page1 .wrap .c_l .btn {
  display: inline-block;
  position: relative;
}
.con .page1 .wrap .c_l .btn .primary_btn {
  margin-left: 0;
  border-color: var(--Secondary-color);
  background: var(--Secondary-color);
  color: #fff;
  position: relative;
}
.con .page1 .wrap .c_l .btn .primary_btn .button_text:after {
  color: #fff;
}
.con .page1 .wrap .c_l .btn .code {
  width: 120px;
  padding: 10px;
  background-color: #fff;
  position: absolute;
  left: calc(100% + 30px);
  top: 50%;
  transform: translateY(-50%);
 
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.06);
}
.con .page1 .wrap .c_l .btn .code img {
  width: 100%;
}
.con .page1 .wrap .c_l .btn:hover .code {
  display: block;
}
.con .page1 .wrap .c_r {
  flex: 1;
}
.con .page2 .c_t {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ddd;
}
.con .page2 .c_t .c_l {
  flex: 0 0 auto;
}
.con .page2 .c_t .c_l img {
  width: 220px;
}
.con .page2 .c_t .c_l p {
  color: var(--Primary-color);
  margin-top: 15px;
}
.con .page2 .c_t .primary_btn {
  margin-left: 0;
  border-color: var(--Secondary-color);
  background: var(--Secondary-color);
  color: #fff;
  position: relative;
}
.con .page2 .c_t .primary_btn .button_text:after {
  color: #fff;
}
.con .page2 .c_f {
  display: flex;
  flex-wrap: wrap;
  gap: 4%;
}
.con .page2 .c_f .list {
  flex: 0 0 calc((100% - 20%)/6);
}
.con .page2 .c_f .list .image {
  width: 150px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}
.con .page2 .c_f .list .image img {
  max-width: 100%;
}
.con .page2 .c_f .list .info {
  color: #333;
  margin-top: 15px;
  text-align: center;
}
@media only screen and (max-width: 1600px) {
  .con .page1 .wrap .c_l {
    flex: 0 0 480px;
  }
  .con .page2 .c_t .c_l img {
    width: 180px;
  }
  .con .page1 .wrap .c_l .con_c {
    max-height: 300px;
  }
  #map {
    height: 520px;
  }
}
@media only screen and (max-width: 1440px) {
  .con .page1 .wrap .c_l {
    flex: 0 0 420px;
  }
  .con .page2 .c_t .c_l img {
    width: 160px;
  }
  .con .page1 .wrap .c_l .con_c {
    max-height: 300px;
  }
  #map {
    height: 500px;
  }
  .con .page1 .wrap .c_l .con_c .list .tit_c .info .mes li {
    margin-top: 6px;
  }
}
@media only screen and (max-width: 1200px) {
  .con .page1 .wrap .c_l {
    flex: 0 0 420px;
  }
  .con .page2 .c_t .c_l img {
    width: 160px;
  }
  .con .page1 .wrap .c_l .con_c {
    max-height: 260px;
  }
  .con .page2 .c_t .c_l img {
    width: 140px;
  }
  #map {
    height: 400px;
  }
  .con .page1 .wrap .c_l .searchBox {
    height: 40px;
  }
}
@media only screen and (max-width: 768px) {
.con .page2 .c_f .list .info {
    white-space: nowrap;
    margin-top: 8px;
}
.con .page1 .wrap .c_l .btn {
    display: none;
}
.con .page2 .c_t .primary_btn {
        width: fit-content;
        padding: 0 10px 0;
    }
.con .page1 .wrap .c_l.c_l_mb  {
        display: block;
    }
    .con .page2 .c_f .list .image {
    width: 110px;
    }
    .con .page2 .mes {
        font-size: 14px;
    }
.con .page1 .wrap .c_l.c_l_mb .btn {
        display: inline-block;
    }
  .con .page1 .wrap {
    flex-wrap: wrap;
  }
  .con .page1 .wrap .c_l .nodata{
      min-height: 100px;
  }
  .con .page1 .wrap .c_l .tabList .list{
      margin-right: 10px;
  }
  .con .page1 .wrap .c_l .tabList .list img{
      height: 14px;
  }
  #map {
    height: 240px;
  }
  .con .page2 .c_t {
    flex-wrap: wrap;
  }
  .con .page1 .wrap .c_l {
    flex: 0 0 100%;
  }
  .fixedBox .info{
      width:90%;
  }
  .fixedBox .info .mes{
      padding: 20px;
  }
  .con .page1 .wrap .c_r {
    margin-top: 10vw;
  }
  .con .page2 .c_t .c_r {
    flex: 0 0 100%;
    margin-top: 6vw;
  }
  .con .page2 .c_f {
    gap: 10px;
  }
  .con .page2 .c_f .list {
    flex: 0 0 calc((100% - 20px) / 2);
    margin-bottom: 10px;
  }
}
